# E:/uas2/Server/Avatar.h File Reference

`#include <algorithm>`
`#include "Object.h"`

Go to the source code of this file.

## Classes

class | cAvatar
struct | cAvatar::PaletteChange
struct | cAvatar::TextureChange
struct | cAvatar::ModelChange

## Defines

#define | ACID_MODEL 102;
#define | BLADE_MODEL 97;
#define | FLAME_MODEL 85;
#define | FORCE_MODEL 91;
#define | FROST_MODEL 74;
#define | LIGHTNING_MODEL 80;
#define | SHOCK_MODEL 69;

## Detailed Description